{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971",
  "scrapedAt": "2025-12-17T09:22:28.539Z",
  "page": 971,
  "count": 10,
  "items": [
    {
      "date": "19 ก.พ. 2563",
      "no": "ปท 0023.2/ 3372",
      "title": "ส่งตัวผู้สำเร็จการศึกษาอบรมโครงการฝึกอบรมหลักสูตรการบริหารการศึกษาและสวัสดิการสังคมขององค์กรปกครองส่วนท้องถิ่นระดับสูง รุ่นที่ 1 กลับต้นสังกัด (ประกาศมาแล้ว 2127 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-219102817.pdf&filepath=dispatch_upload/backend/core_dispatch_214109_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-219102817.pdf&filepath=dispatch_upload/backend/core_dispatch_214109_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "19 ก.พ. 2563",
      "no": "ปท 0023.3/ว3331",
      "title": "มาตรการและการเฝ้าระวังการระบาดของโรคไวรัสโคโรนาสายพันธุ์ใหม่ 2019 (ประกาศมาแล้ว 2127 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02786520200219060638.pdf&filepath=dispatch_upload/backend/core_dispatch_214096_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02786520200219060638.pdf&filepath=dispatch_upload/backend/core_dispatch_214096_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "19 ก.พ. 2563",
      "no": "ปท 0023.3/ว3366",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 2 (เดือนมกราคม 2563) (ประกาศมาแล้ว 2127 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 ฯ (ค่าเช่าบ้าน) ไตรมาสที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_214095_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 ฯ (ค่าเช่าบ้าน) ไตรมาสที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_214095_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "18 ก.พ. 2563",
      "no": "ปท 0023.3/ว3331",
      "title": "มาตรการและการเฝ้าระวังการระบาดของโรคไวรัสโคโรนาสายพันธ์ุใหม่ 2019 (ประกาศมาแล้ว 2128 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=Covid 19.pdf&filepath=dispatch_upload/backend/core_dispatch_214040_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=Covid 19.pdf&filepath=dispatch_upload/backend/core_dispatch_214040_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "18 ก.พ. 2563",
      "no": "ปท 0023.3/ว3331",
      "title": "มาตรการแล (ประกาศมาแล้ว 2128 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "18 ก.พ. 2563",
      "no": "ปท 0023.5/ว3301",
      "title": "การป้องกันและแก้ไขปัญหาฝุ่นละอองขนาดเล็ก (PM2.5) ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2128 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 3301 การป้องกันและแก้ไขปัญหาฝุ่นละอองขนาดเล็ก (PM2.5) ขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_213976_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 3301 การป้องกันและแก้ไขปัญหาฝุ่นละอองขนาดเล็ก (PM2.5) ขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_213976_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "18 ก.พ. 2563",
      "no": "ปท 0023.5/ว124",
      "title": "การจ้างออกแบบหรือควบคุมงานก่อสร้างผ่านระบบการจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (e-Government Procurement : e-GP) (ประกาศมาแล้ว 2128 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 124 การจ้างออกแบบหรือควบคุมงานก่อส้รางผ่านระบบการจัดซื้อจัดจ้างภาครัฐด้วยระบบอิเล็กทรอนิกส์ (e-Government Procurement  ).pdf&filepath=dispatch_upload/backend/core_dispatch_213919_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 124 การจ้างออกแบบหรือควบคุมงานก่อส้รางผ่านระบบการจัดซื้อจัดจ้างภาครัฐด้วยระบบอิเล็กทรอนิกส์ (e-Government Procurement  ).pdf&filepath=dispatch_upload/backend/core_dispatch_213919_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "18 ก.พ. 2563",
      "no": "ปท 0023.5/ว123",
      "title": "กฎกระทรวงกำหนดพัสดุและวิธีการจัดซื้อจัดจ้างพัสดุที่รัฐต้องการส่งเสริมหรือสนับสนุน พ.ศ. 2563 (ประกาศมาแล้ว 2128 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 123 กฎกระทรวงกำหนดพัสดุและวิธีการจัดซื้อจัดจ้างพัสดึที่รัฐต้องการส่งเสริมหรือสนับสนุน พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_213917_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 123 กฎกระทรวงกำหนดพัสดุและวิธีการจัดซื้อจัดจ้างพัสดึที่รัฐต้องการส่งเสริมหรือสนับสนุน พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_213917_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "17 ก.พ. 2563",
      "no": "ปท 0023.3/ว3203",
      "title": "มาตรการเร่งรัดการใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 2129 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรการเร่งรัดการใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_213866_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรการเร่งรัดการใช้จ่ายงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_213866_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    },
    {
      "date": "17 ก.พ. 2563",
      "no": "ปท 0023.2/ว3143",
      "title": "โครงการฝึกอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 63 - 65 (ประกาศมาแล้ว 2129 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21 - ว3143 ลว. 17 ก.พ. 63 - เรื่อง โครงการฝึกอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 63 - 65 -.pdf&filepath=dispatch_upload/backend/core_dispatch_213841_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21 - ว3143 ลว. 17 ก.พ. 63 - เรื่อง โครงการฝึกอบรมหลักสูตรปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 63 - 65 -.pdf&filepath=dispatch_upload/backend/core_dispatch_213841_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 971,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/971"
    }
  ]
}